Subject: Re: [Sigtran] RFC 4666 M3UA - Reg Request Message

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Mon, 6 Nov 2006 14:42:56 -0700

Jitin,

See section 4.2.5 Notify Procedure in

 http://www.ietf.org/internet-drafts/draft-bidulock-sigtran-loadgrp-04.txt

--brian

Bhandari, Jitin (Jitin) wrote:                                   (Mon, 06 Nov 2006 16:28:33)
> Brian,
> Can you elaborate or quote a section from draft which explains the second
> paragraph below? 
> 
> In scenarios when we had multiple ASPs in one AS (assume Loadshare) and
> LOADSEL is on the basis of CIC ranges, how is the situation handled at SG
> with one of the ASP is down serving a certain range of CICs?
> 
> Thanks,
> Jitin
> 

-- 
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran

---

From: "Bhandari, Jitin (Jitin)" <[email-masked]>
Date: Mon, 6 Nov 2006 16:28:33 -0500

Brian,
Can you elaborate or quote a section from draft which explains the second paragraph below? 

In scenarios when we had multiple ASPs in one AS (assume Loadshare) and LOADSEL is on the basis of CIC ranges, how is the situation handled at SG with one of the ASP is down serving a certain range of CICs?

Thanks,
Jitin

-----Original Message-----
From: Brian F. G. Bidulock [mailto:[email-masked]] 
Sent: Monday, November 06, 2006 4:15 PM
To: Bhandari, Jitin (Jitin)
Cc: 'Haresign Lincoln'; Ilie Glib; Barry Nagelberg; [email-masked]; Tolga Asveren
Subject: Re: [Sigtran] RFC 4666 M3UA - Reg Request Message

Jitin,

In the case where there are multiple SG as STP, inactivity of an ASP for
one SG will but not the other can cause the ASP to send IAMs and yet have
one SG respond with UCIC to all ACMs (for example).

LOADSEL, no the other hand, will pend the load selection, notify the ASPs
that the load selection is pending, and allow an ASP to activate for the
load selection to process the response messages.

--brian

Bhandari, Jitin (Jitin) wrote:                                   (Mon, 06 Nov 2006 16:05:59)
> Lincoln,
> 
> None. I would say that in these two cases the treatment would be the same at
> SG (UCIC) when routing key is defined at CIC level.
> 
> I assume that in both these cases, this treatment by SG would be fine. Do
> you see an issue with it?
> 
> Thanks,
> -Jitin
> 
> -----Original Message-----
> From: Haresign Lincoln [mailto:[email-masked]] 
> Sent: Monday, November 06, 2006 3:59 PM
> To: Bhandari, Jitin (Jitin); Ilie Glib
> Cc: Tolga Asveren; Barry Nagelberg; [email-masked]
> Subject: RE: [Sigtran] RFC 4666 M3UA - Reg Request Message
> 
> Jitin,
> 
> What is the difference between an unknown CIC and a CIC with no ACTIVE
> AS?
> 
> Regards,
> Lincoln 
> 

-- 
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/